uuid: 2806c45c-33bd-4a5a-b720-814c14cffdde
langcode: en
status: true
dependencies:
  module:
    - address
    - paragraphs
id: paragraph.field_tech_home_address
field_name: field_tech_home_address
entity_type: paragraph
type: address
settings: {  }
module: address
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
